Bug 864485 - Support for NFS in conjunction with HornetQ HA configuration needs clarification in the HornetQ User Guide
Support for NFS in conjunction with HornetQ HA configuration needs clarificat...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom WELLS
Russell Dickenson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:58 EDT by Eva Kopalova
Modified: 2015-05-17 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-23 20:30:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9878 Minor Closed Support for NFS in conjunction with HornetQ HA configuration needs clarification in the HornetQ User Guide 2016-02-23 06:38 EST

  None (edit)
Description Eva Kopalova 2012-10-09 08:58:24 EDT
This bug is created as a clone for the following jira issue for eap 6:

https://issues.jboss.org/browse/JBPAPP-9878



Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-10-09 09:01:59 EDT
Eva Kopalova <ekopalov@redhat.com> updated the status of jira JBPAPP-9878 to Resolved
Comment 2 John Doyle 2012-10-25 13:53:23 EDT
It looks to me like this made it into the EAP 5 doc but not 6.  Can someone confirm?
Comment 4 JBoss JIRA Server 2012-11-21 10:21:05 EST
Zbyněk Roubalík <zroubali@redhat.com> updated the status of jira JBPAPP-9878 to Closed
Comment 5 JBoss JIRA Server 2012-11-21 10:21:05 EST
Zbyněk Roubalík <zroubali@redhat.com> made a comment on jira JBPAPP-9878

Verified.
Comment 6 Tom WELLS 2012-11-30 01:00:44 EST
Added the following admonition, based on the fix in the JIRA:

<important>
  <para>
    HornetQ HA only supports shared stores on GFS2 on SAN.
  </para>
</important>

Will move to ON_QA when the fix is on stage.
Comment 7 John Doyle 2012-11-30 13:40:26 EST
I think this bug was misinterpreted.  The original JIRA for the EAP 5 doc was to specify under what circumstances NFS would be supported.  What we've arrived at is the opposite.

Please refer to the description in https://issues.jboss.org/browse/JBPAPP-9878.

Let's hold any updates until we come to an agreement on this.
Comment 8 John Doyle 2012-11-30 14:04:56 EST
Disregard my last comment.  We can move this forward.
Comment 9 Russell Dickenson 2013-02-12 19:01:11 EST
I have confirmed that this issue has been resolved by adding an admonition, as at [1].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6/html/Administration_and_Configuration_Guide/chap-Messaging.html#Configure_High-availability_HA_Failover

Revision validated: "Revision 0.2-25	Mon Feb 11 2013"
Package name: JBoss_Enterprise_Application_Platform-Administration_and_Configuration_Guide-6-web-en-US-0.2-25.el6eng

Note You need to log in before you can comment on or make changes to this bug.